* {
  margin: 0;
  padding: 0;
}
body {
  background: #F8F9FA;
}
body::-webkit-scrollbar {
  width: 10px;
  height: 6px;
  background: #f0f0f0;
}
body::-webkit-scrollbar-thumb {
  border-radius: 4px;
  background: #ccc;
}
.view_txt_cont_cont::-webkit-scrollbar {
  width: 10px;
  height: 6px;
  background: #f0f0f0;
}
.view_txt_cont_cont::-webkit-scrollbar-thumb {
  border-radius: 4px;
  background: #ccc;
}
.pub_tit {
  background: #fff;
  box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.15);
  display: flex;
  justify-content: space-between;
  align-items: center;
  box-sizing: border-box;
}
.pub_tit img {
  height: 35px;
  float: left;
  transform: translateY(2px);
  padding-left: 25px;
  cursor: pointer;
}
.pub_tit .pub_tit_box {
  display: flex;
}
.pub_tit .pub_tit_box > div {
  display: flex;
  align-items: center;
  height: 60px;
  padding: 0 15px;
  user-select: none;
  cursor: pointer;
  position: relative;
  margin-right: 5px;
}
.pub_tit .pub_tit_box .pub_tit_this {
  border-bottom: 4px solid #5189ff;
}
.pub_tit .pub_tit_box .pub_tit_this span {
  color: #5189ff;
}
.pub_tit .pub_tit_box svg {
  margin-right: 5px;
}
.pub_tit .pub_tit_box span {
  font-size: 18px;
  color: #333;
}
.body {
  position: relative;
  width: 100%;
  height: calc(100vh - 64px);
}
.body_box {
  width: 420px;
  height: 560px;
  position: absolute;
  left: calc(50vw - 210px);
  top: calc(50vh - 340px);
  box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.2);
  background: #fff;
  border-radius: 12px;
  padding: 20px;
  box-sizing: border-box;
}
.body_box .body_tit_tip {
  text-align: center;
  color: #555;
  font-size: 14px;
}
.body_box .body_body_box {
  width: 100%;
  position: absolute;
  top: 230px;
  left: 0;
}
.body_box .body_box_a > div {
  display: inline-block;
  text-align: center;
}
.body_box .body_body_btn {
  display: inline-block;
  padding: 10px 30px;
  background-color: #fff;
  letter-spacing: 1px;
  color: #5189ff;
  user-select: none;
  cursor: pointer;
  border-width: 1px;
  border-radius: 6px;
  border-color: #a8c4ff;
  border-style: solid;
  margin-bottom: 15px;
  position: relative;
  transition: all 0.4s;
}
.body_box .body_body_btn:hover {
  background-color: #5189ff;
  border-color: #5189ff;
  color: #fff;
}
.body_box .body_body_btn:hover svg {
  fill: #fff;
}
.body_box .body_body_kk_tip {
  margin-top: 45px;
  color: #999;
  font-size: 14px;
}
.body_box_a svg {
  fill: #5189ff;
  margin-right: 5px;
  transform: translateY(3px);
}
.body_box_a {
  display: block;
}
.body_box_b {
  display: none;
  position: relative;
  height: 100%;
}
.body_box_b .body_b_tit {
  text-align: right;
}
.body_box_b .body_b_tit svg {
  fill: #555;
  cursor: pointer;
  transition: all 0.4s;
}
.body_box_b .body_b_tit svg:hover {
  transform: rotate(180deg);
  fill: #5189ff;
}
.body_box_b .body_b_file {
  display: flex;
  align-items: center;
  margin-top: 30px;
  color: #555;
  font-size: 14px;
  padding: 5px 0;
  padding-bottom: 7px;
  border-radius: 5px;
  position: relative;
}
.body_box_b .body_b_file .body_b_file_a {
  flex: 1;
}
.body_box_b .body_b_file .body_b_file_a img {
  margin-right: 3px;
  width: 20px;
  transform: translateY(3px);
}
.body_box_b .body_b_file .body_b_file_a_tip > div {
  opacity: 0;
  transition: all 0.4s;
  position: absolute;
  top: 40px;
  right: 0;
  padding: 5px;
  background: #333;
  color: #fff;
  border-radius: 5px;
}
.body_box_b .body_b_file:hover {
  background: #fafafa;
}
.body_box_b .body_b_file:hover .body_b_file_a_tip > div {
  opacity: 1;
}
.body_box_b .body_b_bottom {
  position: absolute;
  bottom: 0;
  cursor: pointer;
  display: flex;
  width: 100%;
}
.body_box_b .body_b_bottom .body_b_set {
  padding: 5px 8px;
  border: 1px solid #5189ff;
  border-radius: 5px;
  fill: #5189ff;
}
.body_box_b .body_b_bottom .body_b_set svg {
  transform: translateY(2px);
}
.body_box_b .body_b_bottom .body_b_set:hover {
  fill: #fff;
  background: #5189ff;
}
.body_box_b .body_b_bottom .body_b_go_btn {
  flex: 1;
  background: #5189ff;
  color: #fff;
  border-radius: 5px;
  text-align: center;
  padding: 6px;
  margin-left: 20px;
  transition: all 0.4s;
}
.body_box_b .body_b_bottom .body_b_go_btn:hover {
  background: #497be5;
}
.body_tit_tip {
  width: 100%;
  text-align: center;
}
.body_body_kk {
  display: inline-block;
}
.body_body_kk:hover .body_body_option {
  display: block;
  opacity: 1;
}
.body_body_option {
  display: none;
  transition: all 0.4s;
  position: absolute;
  top: 50px;
  background: #fff;
  box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.2);
  border-radius: 5px;
  padding: 10px 0;
}
.body_body_option > div {
  padding: 5px;
  width: 138px;
  height: 40px;
  text-align: left;
  box-sizing: border-box;
  color: #555;
  padding: 5px 10px;
}
.body_body_option > div svg {
  fill: #555 !important;
}
.body_body_option > div:hover {
  color: #5189ff;
  background: #edf3ff;
}
.body_body_option > div:hover svg {
  fill: #5189ff !important;
}
.big_tip_box {
  box-shadow: 0 -1px 0 0 #ddd;
  background: #fff;
}
.big_tip {
  padding: 25px;
  width: 100%;
  max-width: 720px;
  margin: 0 auto;
  color: #60606d;
  line-height: 35px;
  font-size: 14px;
  box-sizing: border-box;
}
.big_tip a {
  color: #60606d;
  text-decoration: none;
}
.big_tip a:hover {
  color: #5189ff;
}
.big_tip span {
  font-weight: bold;
}
.big_ed {
  background: #06060B;
}
.big_ed a {
  color: #999;
  font-size: 16px;
  text-decoration: none;
}
.tit-right {
  width: 206px;
  padding-right: 25px;
}
.view_txt_box,
.view_txt_box_ok {
  display: none;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(55, 55, 55, 0.6);
  height: 100%;
  z-index: 1000;
  user-select: none;
  color: #2c3e50;
}
.view_txt_box_ok .view_txt_tit_ok {
  font-size: 16px;
  display: flex;
}
.view_txt_box_ok .view_txt {
  transform: translateX(-50%) scale(1);
}
.view_txt {
  transition: all 0.2s;
  position: fixed;
  top: 20%;
  left: 50%;
  transform: translateX(-50%) scale(0.8);
  border-radius: 6px;
  background: #fff;
  width: 100%;
  max-width: 720px;
  margin: 0 auto;
  overflow: hidden;
}
.view_txt .view_txt_tit {
  display: flex;
  justify-content: space-between;
  align-items: stretch;
  padding: 10px;
  box-sizing: border-box;
  background: #f9f9f9;
  font-size: 16px;
  color: #333;
}
.view_txt .view_txt_tit svg {
  transition: all 0.4s;
  fill: #999;
  cursor: pointer;
}
.view_txt .view_txt_tit svg:hover {
  fill: #515a6e;
}
.view_txt .view_txt_tit .view_txt_tit_svg:hover svg {
  fill: #515a6e;
}
.view_txt .view_txt_tit_ok {
  font-size: 20px;
  color: #497be5;
}
.body_ok .body_ok_img {
  margin-top: 40px;
  text-align: center;
}
.body_ok .body_ok_key {
  margin-top: 20px;
  text-align: center;
  font-size: 40px;
  color: #5189ff;
  user-select: text;
  margin-bottom: 20px;
  letter-spacing: 4px;
}
.body_ok .body_ok_tip {
  font-size: 18px;
  text-align: center;
  margin-bottom: 20px;
}
.view_txt_look {
  transform: translateX(-50%) scale(1);
}
.view_txt_cont {
  padding: 20px;
}
.view_txt_cont .view_txt_cont_tit {
  color: #555;
  font-size: 16px;
  margin-bottom: 15px;
}
.view_txt_cont .view_txt_cont_cont {
  width: 100%;
  height: 250px;
  overflow-y: auto;
  outline: none;
  border-radius: 4px;
  border: 1px solid #dcdee2;
  padding: 11px;
  box-sizing: border-box;
  transition: all 0.4s;
  font-size: 14px;
  color: #515a6e;
  resize: none;
  font-family: "Fjalla One", Helvetica, Arial, sans-serif;
}
.view_txt_cont .view_txt_cont_cont:hover {
  border-color: #5189ff;
}
.view_txt_cont .view_txt_cont_size {
  line-height: 20px;
  margin-top: 5px;
  text-align: right;
  color: #999;
  font-size: 14px;
}
.view_txt_cont .view_txt_cont_btn {
  text-align: right;
  margin-top: 20px;
}
.view_txt_cont .view_txt_cont_btn span {
  display: inline-block;
  padding: 6px 15px;
  border: 1px solid #ddd;
  border-radius: 6px;
  cursor: pointer;
  transition: all 0.4s;
  font-size: 14px;
}
.view_txt_cont .view_txt_cont_btn .view_txt_cont_btn_ok {
  margin-left: 20px;
  background: #5189ff;
  color: #fff;
}
.view_txt_cont .view_txt_cont_btn .view_txt_cont_btn_ok:hover {
  background: #497be5;
}
.view_txt_cont .view_txt_cont_btn .view_txt_cont_btn_no:hover {
  background: #ebf0f7;
  border-color: #ddd;
  color: #555;
}
.xuxian {
  border: 3px dashed #5189ff;
}
@media (max-width: 844px) {
  .pub_tit > img {
    display: none;
  }
  .tit-right {
    display: none;
  }
  .pub_tit_box {
    padding-left: 15px;
  }
  .body_box {
    width: 90%;
    position: relative;
    left: 5%;
    top: 20px;
  }
  .yunpan {
    display: none !important;
  }
}
